@charset "UTF-8";
/* CSS Document */

/* === NAVIGATION === */
.sprint #navInnerWrapper {
	position: relative;
}

.sprint #navWrapper {
	margin-top: 2em;
}

.sprint #navGlobal li a {
	zoom: 1;
	float: left;
}

/* Fix for rounded bottom corner when first top level tab is selected, hide by default */
.sprint #navGlobal li.first a #bottomLeftCornerSelected {
	bottom: -1px;
}

.sprint #navGlobal ul.subNav {
	margin-top: 0;
	clear: both;
	width: 825px;
}

.sprint #navGlobal li.first a.selected {
	background: url(/global/images/template/nav/bgd_nav_top_left_selected.gif) top left no-repeat;
	border-top: 0;
	padding: 15px 22px 15px;
}

.sprint #navGlobal li a:hover,
.sprint #navGlobal li.over a,
.sprint #navGlobal li.over a:hover,
.sprint #navGlobal li.over a:focus,
.sprint #navGlobal li.over a.selected:hover, 
.sprint #navGlobal li.over a.selected:focus {
	padding: 14px 22px 15px;
	margin-right: 0;
	margin-bottom: 0;
	border-top: solid 1px #FFE100;
	background: url(/global/images/template/nav/bgd_nav_on.gif) repeat-x;
}

/* IE6 cannot handle chained selectors, so instead of "li.first.over" we have to use the ID */
.sprint #navGlobal li#navMySprint.over a,
.sprint #navGlobal li#navMySprint.over a:hover,
.sprint #navGlobal li#navMySprint.over a:focus,
.sprint #navGlobal li#navMySprint.over a.selected:hover, 
.sprint #navGlobal li#navMySprint.over a.selected:focus {
	background: url(/global/images/template/nav/bgd_nav_top_left_on.gif) top left no-repeat;
	border-top: 0;
	margin-bottom: -2px;
	padding: 15px 22px 17px;
}

/* The subnav will inherit above style so we need to override */
.sprint #navGlobal li#navMySprint.over ul.subNav li a,
.sprint #navGlobal li#navMySprint.over ul.subNav li.first a {
	background: none;
	border: none;
	border-bottom: 1px solid #E1E1E1;
	color: #FFF;
	font-size: .6499em;
	margin-bottom: 0;
	margin-right: 0;
	padding: .8em 15px .8em;
	white-space: nowrap !important;
}

.sprint #navGlobal li.over ul.subNav li.over a,
.sprint #navGlobal li.over ul.subNav li.over a:hover,
.sprint #navGlobal li#navMySprint.over ul.subNav li a:hover,
.sprint #navGlobal li#navMySprint.over ul.subNav li a:focus,
.sprint #navGlobal li#navMySprint.over ul.subNav li.first a:hover,
.sprint #navGlobal li#navMySprint.over ul.subNav li.first a:focus,
.sprint #navGlobal li#navMySprint.over ul.subNav li.over a,
.sprint #navGlobal li#navMySprint.over ul.subNav li.over a:hover,
.sprint #navGlobal li#navMySprint.over ul.subNav li a.selected:hover,
.sprint #navGlobal li#navMySprint.over ul.subNav li a.selected:focus {
	background: none;
	border: none;
	border-bottom: 1px solid #FFE100;
	color: #FFE100;
	margin-bottom: 0;
	margin-right: 0;
	padding: .8em 15px .8em;
}

.sprint #navGlobal ul.subNav li a {
	position: relative;
	white-space: nowrap;
}


/* === USER ACCOUNT (GLOBAL FRED) === */

.sprint #navUser #signInLink {
	width: 34px;
}
/*
.sprint #navUser #chat {
	width: 46px;
}
*/
/* Merged from 10.4 */
.sprint #navUser #chat,
.sprint #navUser #WC_STARTCHAT{
	width: 46px;
}
/* END Merged from 10.4 */
.sprint #navUser #userLogin {
	position: absolute;
	right: -2px;
}

.sprint #navUser #userLoggedIn {
	right: 2px;
}

.sprint #navUser #myTools ul.myToolsTabs {
	margin-top: 4px;
	zoom:1;
}

.sprint #navUser #userLoggedInContent {
	zoom: 1;
}

.sprint #navUser #userLogin,
.sprint #navUser #userLogin.semiTransparent {
	background: url(/global/images/template/nav/bgd_user_login.gif) left bottom;
}

.sprint #navUser #myTools {
	background: url(/global/images/template/nav/bgd_user_account.gif) bottom right;
}

.sprint #navUser #myToolsTransition {
	position: absolute;
	background: url(/global/images/template/nav/bgd_nav_account_transition.gif) top right no-repeat;
}

/***************** Mini Cart styles ******************/

.sprint #miniCartButton .inner {
	padding-bottom: 1px; /* can't use height here because ie6 assumes very 
							aggressive width by default */
}

.sprint #miniCartItemsScroller {
}

.sprint #miniCartButton .cart {
	position: relative;
}

.sprint #miniCartPopup {
	left: -120px;
}

.sprint #miniCartPopup .popupBody {
	zoom: 1;
	width: 310px;
}

.sprint #miniCartPopup .popupTop {
	zoom: 1;
	background-image: url(/global/images/template/nav/bgd_nav_minicart_popup_top.gif);
}

.sprint #miniCartPopup .popupBot {
	zoom: 1;
	background-image: url(/global/images/template/nav/bgd_nav_minicart_popup_bot.gif);
	margin-bottom: 0px;
}

.sprint #miniCartItemsCount {
	margin-top: 10px;
}

.sprint #miniCartTotal {
	padding-bottom: 0;
}

.sprint #miniCartItems ul.items li.item {
/*	background: white;*/
}

.sprint #miniCartSummary ul.items li .info .label {
	display: block !important;
	margin-bottom: 8px;
}

.sprint #miniCartSummary ul.items li .info ul.details {
	zoom: 1;
}

.sprint #miniCartItems ul.items li.item.first .price {
	right: 20px;
}

.sprint #miniCartItems ul.items li.item .price {
	right: 10px;
}

.sprint .scroll #miniCartItems ul.items li.item.first .price {
	/* fixes the jumping first price! */
	right: auto;
	left: 150px;
	width: 80px;
	text-align: right;
}

.sprint .scroll #miniCartItems ul.items li.item .price {
	right: 25px;
}

.sprint #miniCartEmpty #miniCartEmptyNote {
	margin-top: 11px;
}

.sprint #miniCartEmpty #miniCartViewButton {
	margin: 0;
}

.sprint #miniCartTotal .line .total label {
	padding-top: 1em !important;
}

/* consumer/business tabs */
#navBusinessTab,
#navConsumerTab{
	width:100px;
}
/* consumer/business logout modal fixes */
.audienceModalButtons .button2_converted {
	margin-top:-14px !important;
}